﻿#content{
	width:1200px;
	min-height:600px;
	margin:0 auto;
	background:#eee;
}
#content1 {
	width:230px;
	height:auto;
	float:left;
	margin-top:15px;
}
#content1 #content1_top{
	width:230px;
	float:left;
	background:url(../images/list_nav1.gif) repeat-x;
}
#content1 #content1_bottom{
	width:230px;
	height:auto;
	float:left;
}
#content1 #content1_bottom ul{
	width:230px;
	height:auto;
	float:left;
}
#content1 #content1_bottom ul li{
	width:217px;
	height:41px;
	line-height:41px;
	float:left;
	text-align:center;
	background:url(../images/list_2.gif) no-repeat top center;
	margin:10px 0 0 5px;
}
#content1 #content1_bottom ul .li_1{
	background:url(../images/list_1.gif) no-repeat top center;

}
#content1 #content1_bottom ul .li_1 a{
	font-family:"宋体",SimSun;
	font-size:16px;
	color:#fff;
	font-weight:bold;
}
#content1 #content1_bottom ul li a{
	font-family:"宋体",SimSun;
	font-size:16px;
	color:#333;
	font-weight:bold;
}
#content1 #content1_bottom ul li a:hover{
	color:#0095ad;
}
#content2{
	width:946px;
	min-height:576px;
	float:right;
	background:#fff;
	margin-top:20px;
	border:2px solid #eee;
}
#content2 #content2_top{
	width:946px;
	height:40px;
	float:right;
	background:#e9e4d3;
}
#content2 #content2_top h1{
	height:40px;
	line-height:40px;
	float:left;
	font-family:"宋体",SimSun;
	font-size:18px;
	padding-left:35px;
}
#content2 #content2_bottom{
	width:946px;
	height:auto;
	float:right;
}
#content2 #content2_bottom ul{
	width:936px;
	height:auto;
	float:right;
	padding:0 5px;
}
#content2 #content2_bottom ul li{
	width:916px;
	height:40px;
	line-height:40px;
	float:left;
	font-family:"宋体",SimSun;
	font-size:14px;
	color:#333;
	border-bottom:1px #ccc dashed;
	background: url(../images/dian.gif) no-repeat left center;
	padding-left:20px;
}
#content2 #content2_bottom ul li a{
	color:#181818;
}
#content2 #content2_bottom ul li a:hover{
	color:#ff9500;
}
#content2 #content2_bottom ul li em{
	float:right;
	font-style:normal;
}




































